@charset "utf-8";
/* CSS Document */
body{background:#1b230f url(../images/bg_max_body.jpg) no-repeat top center;}
.m_middle_vedio{background:url(../images/bg_vedio.jpg) no-repeat; padding:12px 58px 44px 26px;}
.mv_left{width:482px;}
.vedio{padding:4px 8px 10px 24px;width:438px;}
.vedio_intr{background:#564a0f; border:1px solid #807022; padding:4px 12px; margin-top:4px;}
.intro{width:340px;color:#bbb763; line-height:20px; padding:6px 0;}
.dingcai{width:70px;}
.dingcai strong{height:20px;color:#fff97a;}
.btn{width:32px; height:21px; cursor:pointer; margin:2px 0; vertical-align:middle;}
.btn_ding{background:url(../images/ding.jpg) no-repeat;}
.btn_cai{background:url(../images/cai.jpg) no-repeat;}

.vedio_list{padding:11px 4px 0 9px;}/*8月11日修改*/
.vedio_list ul{overflow:hidden;zoom:1; height:334px;}
.vedio_list li{width:134px; float:left; padding: 7px 11px;}
.vedio_list li h2{width:134px; height:84px; overflow:hidden; zoom:1;}
.vedio_list li div{padding:6px; line-height:18px;}
.vedio_list li div h3{height:18px; overflow:hidden; zoom:1;}
.pages{padding:6px 10px 0 0; font-weight:bold;}
.pages a,.pages a:visited{color:#b99d15;}
.pages a:hover,.pages a.current{color:#fff74f; text-decoration:none;}

.mv_right{width:342px; padding:68px 20px 80px;}
.area_message{width:338px; height:122px; padding:2px;background:#564a0f; border:1px solid #807022;font-size:12px; color:#bbb763;}
.sub{padding-top:12px;}	
.btn_submit{height:26px; width:71px; background:url(../images/bg_btn_sub.jpg) no-repeat; cursor:pointer;}
.message{margin-top:42px;height:430px; overflow:auto;SCROLLBAR-FACE-COLOR:#544912;SCROLLBAR-HIGHLIGHT-COLOR:#0e0d02;SCROLLBAR-SHADOW-COLOR:#100e02;SCROLLBAR-3DLIGHT-COLOR:#554a12;SCROLLBAR-ARROW-COLOR:#100e02;SCROLLBAR-TRACK-COLOR:#100d01;SCROLLBAR-DARKSHADOW-COLOR:554a12;}
.message ul{padding:4px 8px 0 10px;}
.message li{color:#806c0a; line-height:20px; height:74px; border-bottom:1px solid #453b0e; padding-top:10px;}
.message li h2{color:#bbb763;}

.ruzhu{height:118px; background:url(../images/ruzhu1.jpg) no-repeat; width:648px; padding:4px 70px 10px 40px;}
